{
  "name": "ps2-react-client",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "lint": "eslint src --ext ts,tsx --report-unused-disable-directives --max-warnings 0",
    "preview": "vite preview"
  },
  "dependencies": {
    "@epicgames-ps/lib-pixelstreamingfrontend-ue5.3": "^0.0.2",
    "@livekit/components-react": "^1.1.6",
    "@livekit/components-styles": "^1.0.6",
    "@uidotdev/usehooks": "^2.0.1",
    "agora-rtc-sdk-ng": "^4.18.2",
    "date-fns": "^2.30.0",
    "i18next": "^22.5.0",
    "i18next-browser-languagedetector": "^7.0.2",
    "ky": "^0.33.3",
    "livekit-client": "^1.13.2",
    "react": "^18.2.0",
    "react-calendar": "^4.3.0",
    "react-countdown": "^2.3.5",
    "react-dom": "^18.2.0",
    "react-full-screen": "^1.1.1",
    "react-i18next": "^12.3.1",
    "react-input-mask": "^2.0.4",
    "react-qr-code": "^2.0.11",
    "react-router-dom": "^6.11.2",
    "react-timeit": "^1.2.12",
    "react-timer-hook": "^3.0.7",
    "react-toastify": "^9.1.3",
    "react-transition-group": "^4.4.5",
    "socket.io-client": "^4.6.2",
    "ua-parser-js": "^1.0.35",
    "use-clipboard-copy": "^0.2.0",
    "usehooks-ts": "^2.9.1",
    "zustand": "^4.3.9"
  },
  "devDependencies": {
    "@types/react": "^18.0.28",
    "@types/react-dom": "^18.0.11",
    "@types/react-input-mask": "^3.0.2",
    "@types/react-transition-group": "^4.4.6",
    "@types/ua-parser-js": "^0.7.36",
    "@typescript-eslint/eslint-plugin": "^5.57.1",
    "@typescript-eslint/parser": "^5.57.1",
    "@vitejs/plugin-react-swc": "^3.0.0",
    "autoprefixer": "^10.4.14",
    "eslint": "^8.38.0",
    "eslint-plugin-react-hooks": "^4.6.0",
    "eslint-plugin-react-refresh": "^0.3.4",
    "postcss": "^8.4.23",
    "tailwindcss": "^3.3.2",
    "typescript": "^5.0.2",
    "vite": "^4.3.2"
  }
}
